### Method

# Gtk ListBox append

#### Declaration [src]

    void
    gtk_list_box_append (
      GtkListBox* box,
      GtkWidget* child
    )

#### Description [src]

Append a widget to the list.

If a sort function is set, the widget will actually be inserted at the calculated position.

#### Parameters

`child` | `GtkWidget`
| The `GtkWidget` to add.
| The data is owned by the caller of the function.